package com.ads.business.service;


import com.ads.business.service.data.GetLoginOutData;
import com.ads.common.data.JsonResult;
import com.ads.common.dingTalk.domain.UserDTO;

import java.util.List;

public interface ApiUserService {

    /**
     * 当前登陆人用户信息
     * @return
     */
    JsonResult<GetLoginOutData> userInfo();

    List<UserDTO> allUsers();
}
